## mobian-keyring 20230202.0

=== debian/changelog ===
mobian-keyring (20230202.0) unstable; urgency=medium

  * Source-only upload.

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 02 Feb 2023 18:01:22 +0100

mobian-keyring (20230122.0) unstable; urgency=medium

  * Initial Debian release (Closes: #1016025)

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 22 Jan 2023 13:46:51 +0100
