## mobian-keyring 20230202.0+deb12u1

=== debian/changelog ===
mobian-keyring (20230202.0+deb12u1) bookworm; urgency=medium

  [ Arnaud Ferraris ]
  * Update Mobian archive key (Closes: #1073853)

 -- Jarrah Gosbell <debian@undef.tools>  Thu, 20 Jun 2024 08:28:22 +0000
