## mobian-keyring 20240504.0

=== debian/changelog ===
mobian-keyring (20240504.0) unstable; urgency=medium

  * Update Mobian archive key
  * d/gbp.conf: add useful defaults

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 04 May 2024 14:59:47 +0200
