## mobian-keyring 20250329.0

=== debian/changelog ===
mobian-keyring (20250329.0) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Ship mobian.sources
    to avoid users harming themselves by running apt modernize-sources blindly
    as the latter does not know about
    /etc/apt/trusted.gpg.d/mobian-archive-keyring.gpg and therefore treats
    mobian as an untrusted repository

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 29 Mar 2025 10:12:00 +0100
