## mobian-keyring 20250408.0

=== debian/changelog ===
mobian-keyring (20250408.0) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Add conffiles with remove-on-upgrade for the old mobian.list

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 08 Apr 2025 15:39:57 +0200
