=== debian/control ===
Source: mobian-keyring
Section: misc
Priority: optional
Maintainer: Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13)
Homepage: https://salsa.debian.org/Mobian-team/mobian-keyring
Vcs-Git: https://salsa.debian.org/Mobian-team/mobian-keyring.git
Vcs-Browser: https://salsa.debian.org/Mobian-team/mobian-keyring
Rules-Requires-Root: no

Package: mobian-archive-keyring
Architecture: all
Depends: ${misc:Depends},
Description: OpenPGP keys for the Mobian package archive
 Mobian is a Debian blend targetting mobile devices, such as phones and
 tablets. It provides a package repository containing packages not
 ready (yet) to be uploaded to Debian, including (but not limited to):
   * Kernel packages with downstream patches for improved hardware
     support
   * Patched Debian packages improving usability on small displays
   * Device support (meta)packages and per-device configuration tweaks
 .
 This package provides the OpenPGP public key(s) used to sign the
 Mobian package archive.
