## mobian-keyring 20251011.0

=== debian/changelog ===
mobian-keyring (20251011.0) unstable; urgency=medium

  * mobian-archive-keyring: add new keys and subkeys.
    We're switching to a per-release signing key for `forky` with a 6 years
    lifetime for a more rational key management. We're also adding keys
    (along with signing subkeys) for all current repos, which are `trixie`
    and `staging`.
  * mobian.sources: switch distribution to forky
  * d/control: modernize
    `Rules-Requires-Root: no` is no longer needed. Also update
    `Standards-Version` as no other change is required.

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 11 Oct 2025 15:47:13 +0200
