=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 13)
 Homepage: https://salsa.debian.org/Mobian-team/mobian-keyring
 Vcs-Git: https://salsa.debian.org/Mobian-team/mobian-keyring.git
 Vcs-Browser: https://salsa.debian.org/Mobian-team/mobian-keyring
-Rules-Requires-Root: no
 
 Package: mobian-archive-keyring
 Architecture: all
