## mobian-keyring 20251117.0

=== debian/changelog ===
mobian-keyring (20251117.0) unstable; urgency=medium

  * mobian-archive-keyring: add image signing key

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 17 Nov 2025 12:42:46 +0100
